OVERIDE_OFFER_DISCOUNT = 1
CANT_OVERIDE_OFFER_DISCOUNT = 2

DISCOUNT_CODE_TYPES = {
    OVERIDE_OFFER_DISCOUNT : 'overide offer discount',
    CANT_OVERIDE_OFFER_DISCOUNT : 'cant overide offer discount'
}
